package com.community.huiju.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.community.huiju.model.TpTicket;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 工单表 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-02-14
 */
@Mapper
public interface TpTicketMapper extends BaseMapper<TpTicket> {

    IPage<TpTicket> ticketList(Page page, @Param("ticket")TpTicket ticket);
}
